Remote Upgrade of Symantec Mail Security for Exchange (SMSMSE) 6.5 fails with Error Message: The wizard was interrupted before Symantec Mail Security for Exchange could be completely installed

Article:TECH133803  |  Created: 2010-01-08  |  Updated: 2014-07-07  |  Article URL http://www.symantec.com/docs/TECH133803
Article Type
Technical Solution


Issue



Upgrading SMSMSE to version 6.5.0 fails with the error message:

"The Wizard Was Interrupted" before Symantec Mail Security for Exchange was completely installed.

The installation rolls back. SMSMSE is not upgraded.

Conditions

 

  • SMSMSE version is 6.5.0.
  • Install log shows the following messages:
    Copying remote installation files, please wait ...

-- SAVFMSEInst.dll MSI_Logging -- Number of files need to be copied from folder \\<shared drive>\SMSMSE\Install\x86\.. is 0
-- SAVFMSEInst.dll MSI_Logging -- fnCopyUIRemoteInstallFiles deferred -- FindAndCountFiles found no files ERROR
-- SAVFMSEInst.dll MSI_Logging -- fnCopyUIRemoteInstallFiles -- FAILED
Action ended 15:17:34: InstallFinalize. Return value 3.
 



 


Cause



SMSMSE version 6.5.0 does not support remote upgrades.


Solution



This issue is fixed in SMSMSE 6.5.1. Remote upgrades are now supported.
 

Workaround


Copy the files locally and run the installation again.


References
About installing Symantec Mail Security 6.5 for Microsoft Exchange on Remote Servers



 


Supplemental Materials

SourceETrack
Value2003161

Legacy ID



2010060916005454


Article URL http://www.symantec.com/docs/TECH133803


Terms of use for this information are found in Legal Notices